



pkg-config --modversion octomap
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --libs octomap
IF %ERRORLEVEL% NEQ 0 exit /B 1
if exist %LIBRARY_PREFIX%\lib\octomap.lib (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
